龙芯开源社区

 找回密码
 注册新用户(newuser)
12
返回列表 发新帖
楼主: 老步

逸珑8089上安装netbeans IDE全过程

  [复制链接]
 楼主| 发表于 2009-7-7 09:45:05 | 显示全部楼层

回复 10# 的帖子

6.7版本要求java 1.6,跑起来可能是要碰到问题,6.1版本可以正常运行。
发表于 2009-7-13 09:23:41 | 显示全部楼层
安装上也没用,根本不能用,速度太慢了!

本版积分规则

小黑屋|手机版|Archiver|Lemote Inc.  

GMT+8, 2019-9-23 04:26 , Processed in 0.175000 second(s), 15 queries .

快速回复 返回顶部 返回列表